How to install libgif-dev on Debian 9 (Stretch)